.titre 
{color: red;
   font-size: 20px;
   }
 .bleu
 {color: blue;
   font-size: 20px;
}
 .droite 
 {
   text-align: right;
 }

.centre 
 { text-align: center;
}
span
  { outline :black ;
   outline-style: outset;
   }

.Madame1 
   { color: blue;
      font-size: 16px;
    }

    .titre1 
    {   color: red;
         font-size: 16px ;
      } 
        
      .Madame2
      { color: blue;
         font-size: 16px;
       }
  .signature
{ color: green;
text-align: right;
}  
   